@charset "utf-8";
/* CSS Document for module #mailing */
/* Copyrights © Domino Ltd. */
/* Autor : B. Dimov : dimov@domino.bg */
/* 08.06.2010 */

#page .mailingContainer {
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
}
#page .mailingContainer div {
	flex: 1 0 50%;
}
#page .mailingContainer h2 {
	/*text-align: center;*/
	margin-top: 0;
}
#page .mailingContainer .text-page {
	order: 1;
}
/* askForms */
#askForm {
	margin: 15px 10px;
	border-spacing: 1px;
	/*width: 600px;*/
}
#mailing	{
	order: 2;
}
#mailing p.ps {
	text-indent: 0;
}
#mailing .uvod p {
	padding: 10px 0;
}

#mailing input, textarea	{
/*	color: #000000;
	border: 1px solid #666666;
	font: 12px/14px Verdana, Tahoma, Arial, Helvetica, sans-serif;
*/
	width: 100%;
}

#mailing input.maxw {
	max-width: 200px;
}
/*
#mailing select	{
	color: #000000;
	border: 0px solid #ffffff;
	font: 12px/14px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
*/
#askForm .fokus {
	border: 1px solid #fab234;
}

#askForm .radio	{
	border: 1px solid #053378;
	padding: 0px 0px 1px 0px;
	margin: 0px;
}
#askForm .radio_fokus	{
	border: 1px solid #fab234;
	padding: 0px 0px 1px 0px;
	margin: 0px;
}

#askForm .select	{
	border: 1px solid #053378;
	padding: 0px;
	padding-bottom: 1px!important;
	margin: 0px;
	display: inline;
}
#askForm .select_fokus	{
	border: 1px solid #fab234;
	padding: 0px;
	margin: 0px;
	display: inline;
}
#askForm .mandat {
	border: 1px solid #FF0000;
}

label	{
	/*color: #000;*/
	font: 12px/14px Verdana,Arial,Helvetica,sans-serif;
}

#askForm p.txt	{
	font:10px/12px Verdana,Arial,Helvetica,sans-serif;
	padding: 4px 10px;
}

#askForm span{
	/*color: #053378;*/
	font-size:10px;
	font-weight: bold;
}
/*
#askForm .row1	{
	background-color: #C8E08D;
}

#askForm .row0	{
	background-color: #d6e8ab;
}
*/
#askForm td.rightF	{
	text-align: right;
	padding: 3px;
}

#askForm td.leftF	{
	text-align: left;
	color: #666;
	font-family: Verdana, Tahoma, Arial; 
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}

@media (max-width: 800px) {
	#page .mailingContainer {
		flex-direction: column;
	}
	#page .mailingContainer div {
		flex: 1 0 100%;
		margin: 0 auto;
	}
	#page .mailingContainer .text-page {
		order: 2;
		padding-right: 50px;
	}
	#mailing	{
		order: 1;
	}
}